Vous êtes dans : Panda Security > IT Security for Business > support > Soporte Productos Panda Security

Vous avez besoin d’aide sur quel sujet ?
(Exemple : “Panda AdminSecure”, “erreur 2093”)
Print

Comment mettre à niveau la version de Panda AdminSecure pour protéger Windows 8.1 et Windows Server 2012 R2 ?

Ces informations s’appliquent à:

Produits
Panda for Desktops
Panda for File Servers (Windows)
Panda for Exchange

Afin de protéger avec AdminSecure vos ordinateurs sous Windows 8.1 et vos serveurs sous Windows Server 2012 R2, veuillez effectuer la procédure suivante :

  1. Assurez-vous que vous disposez de la version 4.50.00 de Panda AdminSecure.

    Pour vérifier la version installée, accédez à la console Panda AdminSecure et cliquez sur Aide-> A propos de Panda. Le numéro de version s'affiche.

    Si vous avez une version de Panda AdminSecure antérieure à la version 4.50.00, vous devrez effectuer une mise à niveau à la version 4.50.00 d'AdminSecure.
  2. Téléchargez et installez la mise à jour pour supporter les systèmes Windows 8.1 et Windows Server 2012 R2.

    Pour cela :
    1. Téléchargez le hotfix HAS_4_50_00_0035.exe (118 Mo).
    2. Enregistrez le fichier sur votre disque dur, sur le Bureau Windows par exemple.
      NOTE : Il est conseillé de désactiver l'option de mise à niveau automatique des protections sur tous les serveurs de distribution avant d'appliquer le hotfix pour éviter un trafic réseau excessif, puisque tous les postes de travail et serveurs pourraient redémarrer ou être invités à redémarrer, selon la configuration des installations automatiques.
    3. Exécutez le fichier téléchargé sur les ordinateurs sur lesquels est installé un serveur de distribution, AdminServer ou la console. Pour cela, double-cliquez sur le fichier HAS_4_50_00_0035.exe.
    4. Enfin, depuis la console AdminSecure, déployez les protections Windows 8.1 et Windows Server 2012 R2 suivant la situation *.
      Pour plus d'informations, consultez l'article d'aide Comment mettre à jour la protection de mon parc informatique après avoir mis à niveau AdminSecure ? (ne s'applique qu'à AdminSecure).

      * Après l'installation des protections, les systèmes Windows 8.1 protégés s'afficheront dans la console AdminSecure comme étant des systèmes Windows 7 et les serveurs Windows Server 2012 R2 protégés s'afficheront comme étant des systèmes Windows 2008 R2.

Versions après la mise à jour des protections

  • Panda Security for Desktops : 4.65.11.0000
  • Panda for File Servers: 8.65.11.0000


Numéro d`article d`aide- 20140117 40082 EN
Enquête

Aidez-vous à améliorer nos services en nous faisant part de votre opinion.

Vos suggestions nous aident à répondre plus rapidement et efficacement aux questions des utilisateurs..

Cette aide a-t-elle répondu à vos questions ? OUI NON Merci de votre réponse

Comment pouvons-nous améliorer cette aide ?

Vous voulez contacter le Support Technique ?